@charset "UTF-8";
/********************************************************


		메인 버전 1.  css 	:: BSJ


********************************************************/
html {font-size:10px;}
@media screen and (max-width: 1024px){
	html {font-size:9px;}
}
@media screen and (max-width: 640px){
	html {font-size:8px;}
}
@media screen and (max-width: 480px){
	html {font-size:7px;}
}




/***********************************************************************
	메인
************************************************************************/
.section {padding:140px 0;}
.section .maxWidth {max-width:1600px;}
.main__head {margin-bottom:9rem;}
.main__title_en {margin-bottom:7rem;font-family:'Noto Serif KR', serif;font-weight:600;font-size:6rem;color:#333;font-style:italic;}
.main__title_en strong {font-weight:800;color:#70bd46;}
.main__head_info {position:relative;margin-left:14rem;padding-left:12rem;}
.main__head_info:before {content:'';position:absolute;top:1.9rem;left:0;width:10rem;height:2px;background-color:#333;}
.main__title {margin-bottom:2.2rem;font-size:2.6rem;color:#333;line-height:1.4;}
.main__desc {font-weight:300;font-size:1.8rem;color:#333;line-height:1.5;}
.main__desc strong {font-weight:500;}
.main__btn a {display:inline-block;line-height:5.3rem;padding:0 3.5rem;border:1px solid #333;border-radius:5.5rem;font-weight:500;font-size:1.8rem;color:#333;box-sizing:border-box;-webkit-transition-duration:0.3s;-m-transition-duration: 0.3s;-o-transition-duration:0.3s;-ms-transition-duration:0.3s;transition-duration:0.3s;transition: all 0.3s ease-out;}
.main__btn a i {display:inline-block;vertical-align:middle;width:56px;height:11px;margin-left:0.7rem;background-repeat:no-repeat;background-position:center;background-size:cover;}
.mo_br {display:none;}
@media screen and (max-width: 1660px){
	.section .maxWidth {margin:0 30px;}
}
@media screen and (max-width: 1200px){
	.section .maxWidth {margin:0 15px;}
	.main__title_en {margin-bottom:4rem;}
	.main__head_info {margin-left:6rem;padding-left:8rem;}
	.main__head_info:before {width:6rem;}
}
@media screen and (max-width: 1024px){
	.section {padding-top:70px;padding-bottom:70px;}
}
@media screen and (max-width: 1023px){
	.main__title_en {font-size:5rem;}
	.main__title {font-size:2.2rem;}
}
@media screen and (max-width: 768px){
	.main__head_info {margin-left:0;padding-left:6rem;}
	.main__head_info:before {width:4rem;}
}
@media screen and (max-width: 767px){
	.section {padding-top:50px;padding-bottom:50px;}
	.main__head {margin-bottom:5rem;}
	.main__title {margin-bottom:1.5rem;font-size:18px;}
	.main__desc {font-size:15px;}
	.main__title_en {font-size:4rem;}
	.main__btn a {padding:0 2rem;}
}
@media screen and (max-width: 539px){
	.main__desc br {display:none;}
	.mo_br {display:block !important;}
	.main__btn a {font-size:15px;}
}
@media screen and (max-width: 479px){
	.main__btn a {padding:0 4rem;}
	.main__btn a i {display:none !important;}
	.main__head_info {padding-left:4.9rem;}
	.main__head_info:before {width:3.3rem;}
}



/***********************************************************************
	메인 슬라이드
************************************************************************/
#main__slider {padding:0 !important;}
#main__slider .slider {position:relative;overflow:hidden;}
#main__slider li {position:relative;}
#main__slider li a {position:absolute;top:0;left:0;width:100%;height:100%;}
#main__slider .slider-inner {position:relative;height:900px;height:100vmin;background-size:cover !important;font-weight:100;font-size:35px;color:#464f5d;line-height:45px;text-align:center;box-sizing:border-box;}
#main__slider .slider-bg {position:absolute;top:0;left:0;width:100%;height:100%;background-size:cover !important;-webkit-transition-duration:18s;-m-transition-duration: 18s;-o-transition-duration:18s;-ms-transition-duration:18s;transition-duration:18s;transition: all 18s ease-out;-webkit-transform: scale(1,1);-ms-transform: scale(1,1);-moz-transform: scale(1,1);-o-transform: scale(1,1);transform: scale(1,1);}
#main__slider li.active .slider-inner .slider-bg {-webkit-transform: scale(1.5,1.5);-ms-transform: scale(1.5,1.5);-moz-transform: scale(1.5,1.5);-o-transform: scale(1.5,1.5);transform: scale(1.5,1.5);}
#main__slider .slider-bg.slider-bg-mo {display:none;}
#main__slider .slider-box {position:absolute;top:0;left:0;width:100%;height:100%;display:flex;align-items:center;justify-content:center;}
#main__slider .slider-table {width:1170px;margin:0 auto;}
#main__slider .slider-tit {font-size:40px;color:#fff;line-height:1.4;margin-top:50px;opacity:0;transition:all 2s ease-out}
#main__slider .slider-tit strong {font-weight:500;}
#main__slider .slider-tit b {font-weight:600;}
#main__slider .slider-tit.on {margin-top:0;opacity:1}
#main__slider .bx-controls-auto-item {position:absolute;z-index:99}
#main__slider .bx-controls-direction {position:absolute;left:0;right:0;bottom:0;max-width:1600px;margin:0 auto;text-align:right;}
#main__slider .bx-wrapper .bx-controls-direction a {display:inline-block;position:relative;top:auto;left:auto;right:auto;margin-top:0;width:60px;height:60px;background-position:center;text-indent:9999px;}
#main__slider .bx-wrapper .bx-controls-direction a.bx-prev {background-image:url(images/main/slider_prev.png);}
#main__slider .bx-wrapper .bx-controls-direction a.bx-next {background-image:url(images/main/slider_next.png);}
#main__slider .bx-wrapper .bx-controls-direction a:before {content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:#fff;opacity:0;}
#main__slider .bx-wrapper .bx-controls-auto {position:absolute;top:70.4%;left:50%;right:auto;bottom:auto;margin-left:-430px;width:auto;text-align:left !important;}
#main__slider .bx-wrapper .bx-controls-auto .bx-start {display:block;width:12px;height:13px;background-image:url(images/main/control_start.png);background-position:0}
#main__slider .bx-wrapper .bx-controls-auto .bx-stop {display:block;width:12px;height:13px;background-image:url(images/main/control_stop.png);background-position:0}
#main__slider .bx-wrapper .bx-controls-auto .bx-start.active {display:none;}
#main__slider .bx-wrapper .bx-controls-auto .bx-stop.active {display:none;}
#main__slider video {position:absolute;top:0;left:0;width:100%;height:100%;}
#main__slider iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
#main__slider .slider-scroll a {display:block !important;position:absolute;left:0;right:0;width:92px;height:60px;margin:0 auto;font-weight:300;font-size:16px;color:#fff;animation:scrollImage 2s linear infinite;cursor:pointer;text-align:center;letter-spacing:0;}
#main__slider .slider-scroll a:before {content:'';display:block;width:29px;height:42px;margin:0 auto;margin-bottom:4px;background-image:url(images/main/visual_scroll.png);background-repeat:no-repeat;background-position:center;background-size:cover;}
@keyframes scrollImage {0%{bottom:30px;}50%{bottom:40px;}100%{bottom:30px;}}
#main__slider .bx-wrapper .bx-pager.bx-default-pager {left:0;right:0;top:68.8%;bottom:auto;max-width:1170px;width:100%;margin:0 auto;font-size:0;text-align:left !important;}
#main__slider .bx-wrapper .bx-pager.bx-default-pager a {width:40px;height:2px;margin:0;background-color:#fff;opacity:0.4;}
#main__slider .bx-wrapper .bx-pager.bx-default-pager a.active {opacity:1;}
@media screen and (min-width: 1025px){
	#main__slider .bx-wrapper .bx-controls-direction a:hover:before {opacity:0.1;}
}
@media screen and (max-width: 1200px){
	#main__slider .slider-tit {margin:0 15px;}
	#main__slider .bx-wrapper .bx-pager.bx-default-pager {top:auto;bottom:30px;}
	#main__slider .bx-wrapper .bx-controls-auto {top:auto;bottom:38px;}
	#main__slider .bx-wrapper .bx-pager.bx-default-pager {margin:0 15px;margin-left:50px;}
	#main__slider .bx-wrapper .bx-controls-auto {left:15px;margin-left:0;}
	#main__slider .bx-wrapper .bx-controls-direction a {width:40px;height:40px;}
	#main__slider .bx-controls-direction {bottom:10px;}
}
@media screen and (max-width: 768px){
	.fluid-width-video-wrapper {height:100vmin;padding-top:0 !important;}
	#main__slider .slider-tit {font-size:35px;}
	#main__slider .slider-scroll a {height:50px;background-size:25px !important;font-size:12px;}
}
@media screen and (max-width: 640px){
	/*#main__slider .slider-bg.slider-bg-pc {display:none;}
	#main__slider .slider-bg.slider-bg-mo {display:block;}*/
	#main__slider .slider-tit {font-size:30px;}
}
@media screen and (max-width: 425px){
	#main__slider .slider-inner {height:425px;}
	#main__slider .slider-tit {font-size:25px;}
}





/***********************************************************************
	main__about
************************************************************************/
#main__about {position:relative;}
#main__about:before {content:'';position:absolute;bottom:0;left:0;width:100%;height:29rem;background-color:#f5f5f5;}
#main__about .maxWidth {position:relative;z-index:2;}
#main__about .main__body {display:flex;justify-content:space-between;flex-wrap:wrap;}
#main__about .main__about_banner {position:relative;width:48%;height:0;padding-top:32.7%;display:block;}
#main__about .main__about_banner:after {content:'';position:absolute;bottom:0;right:0;width:5rem;height:5rem;background-image:url(images/main/about_plus.png);background-repeat:no-repeat;z-index:2;background-size:100%;}
#main__about .main__about_bg {position:absolute;top:0;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position:center;background-size:cover;}
#main__about .main__about_banner_title {position:relative;display:flex;justify-content:center;align-items:center;height:100%;font-weight:600;font-size:3rem;color:#fff;z-index:2;}
#main__about .main__about_head {display:flex;align-items:center;position:absolute;top:-3.2rem;left:3.1rem;padding:1rem 2rem;background-color:#fff;z-index:2;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-ms-transform: rotate(90deg);-o-transform: rotate(90deg);transform: rotate(90deg);line-height:1;white-space:nowrap;-webkit-transform-origin:left;-moz-transform-origin:left;-o-transform-origin:left;transform-origin:left;}
#main__about .main__about_head b {margin-right:1.2rem;font-family:'Montserrat', sans-serif;font-weight:400;font-size:4.4rem;color:#333;line-height:1;}
#main__about .main__about_head_infos strong {display:block;margin-bottom:4px;font-size:2rem;color:#333;line-height:1;} 
#main__about .main__about_head_infos p {font-size:13px;color:#333;letter-spacing:0;} 
@media screen and (min-width: 1025px){
	#main__about .main__about_banner:before {content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:0;z-index:1;-webkit-transition-duration:0.3s;-m-transition-duration: 0.3s;-o-transition-duration:0.3s;-ms-transition-duration:0.3s;transition-duration:0.3s;transition: all 0.3s ease-out;}
	#main__about .main__about_banner:hover:before {opacity:0.5;}
}
@media screen and (max-width: 767px){
	#main__about .main__head {margin-bottom:11.5rem;}
	#main__about .main__about_head {top:-6.4rem;left:0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg)}
}
@media screen and (max-width: 479px){
	#main__about .main__about_head {top:-8.4rem;padding:2rem 1rem;}
	#main__about .main__about_head b {font-size:20px;}
}
@media screen and (max-width: 424px){
	#main__about .main__body {display:block;}
	#main__about .main__about_banner {width:100%;padding-top:56%;}
	#main__about .main__about_banner:last-child {margin-top:70px;}
}
@media screen and (max-width: 425px){}





/***********************************************************************
	main__partners
************************************************************************/
#main__partners .tit {display:none;}
#main__partners .bx-controls-direction {position:absolute;top:-7rem;right:0;}
#main__partners .bx-wrapper .bx-controls-direction a {display:inline-block;position:static;width:40px;height:40px;margin-top:0;background-repeat:no-repeat;background-position:center;border:1px solid #ddd;box-sizing:border-box;}
#main__partners .bx-wrapper .bx-controls-direction a.bx-prev {background-image:url(images/main/slider_prev2.png);}
#main__partners .bx-wrapper .bx-controls-direction a.bx-next {margin-left:-1px;background-image:url(images/main/slider_next2.png);}
#main__partners .photo-image img {border:1px solid #ddd;}
@media screen and (max-width: 540px){
	#main__partners .main__head {margin-bottom:10rem;}
	#main__partners .bx-wrapper .bx-controls-direction a {width:35px;height:35px;}
}
@media screen and (max-width: 425px){}
@media screen and (max-width: 425px){}





/***********************************************************************
	main__banner
************************************************************************/
#main__banner {padding:17.5rem 0;background-repeat:no-repeat;background-position:center;background-size:cover;}
#main__banner .main__head {margin-bottom:0;}
#main__banner .main__body {display:none;}
#main__banner .main__title {font-size:4rem;color:#fff;}
#main__banner .main__desc {color:#fff;}
#main__banner .main__desc strong {color:#70bd46;}
@media screen and (max-width: 1024px){
	#main__banner {padding:15rem 0;}
}
@media screen and (max-width: 767px){
	#main__banner {padding:10rem 0;}
	#main__banner .main__title {font-size:3rem;}
}





/***********************************************************************
	main__customer
************************************************************************/
#main__customer {background-color:#f5f5f5;}
#main__customer .customer__list ul {display:flex;align-items:stretch;margin:-1%;font-size:0;}
#main__customer .customer__list li {display:inline-block;width:23%;margin:1%;}
#main__customer .notice__inner {padding:3.5rem 4rem;background-color:#fff;box-shadow:1px 1px 20px #e4e4e4;}
#main__customer .notice_cate {font-weight:400;font-size:15px;color:#70bd46;}
#main__customer .notice_title {margin:1.8rem 0;}
#main__customer .notice_title a {overflow:hidden;display:block;height:46px;font-weight:600;font-size:18px;color:#333;line-height:1.3;white-space:normal;word-wrap:break-word;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
#main__customer .notice_desc a {overflow:hidden;display:block;height:63px;font-size:16px;color:#666;line-height:1.3;white-space:normal;word-wrap:break-word;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
#main__customer .notice_date {margin-top:1.8rem;font-size:15px;color:#333;text-align:right;font-style:italic;}
#main__customer .main__btn {text-align:center;margin-top:7.5rem;}
#main__customer .main__btn a i {background-image:url(images/main/i_main__btn.png);}
@media screen and (min-width: 1025px){
	#main__customer .main__btn a:hover {background-color:#333;border-color:#333;color:#fff;}
	#main__customer .main__btn a:hover i {background-image:url(images/main/i_main__btn2.png);}
}
@media screen and (max-width: 768px){
	#main__customer .notice__inner {padding:2.5rem;}
	#main__customer .notice_title a {font-size:17px;}
	#main__customer .notice_desc a {height:58px;font-size:15px;}
	#main__customer .notice_date {font-size:13px;}
	#main__customer .main__btn {margin-top:5rem;}
}
@media screen and (max-width: 640px){
	#main__customer .customer__list ul {flex-wrap:wrap;}
	#main__customer .customer__list li {width:48%;}
}
@media screen and (max-width: 375px){
	#main__customer .main__desc .mo_br {display:none !important;}
}
@media screen and (max-width: 374px){
	#main__customer .customer__list ul {margin:0;}
	#main__customer .customer__list li {width:100%;margin:0;margin-bottom:15px;}
	#main__customer .customer__list li:last-child {margin-bottom:0;}
}





/***********************************************************************
	main__contact
************************************************************************/
#main__contact .main__head {margin-bottom:0;}
#main__contact .main__head .main__desc {font-weight:400;font-size:2.2rem;color:#333;text-align:center;}
#main__contact .main__head .main__desc strong {font-weight:600;}
#main__contact .main__body {max-width:640px;margin:0 auto;margin-top:3.3rem;padding:4.5rem 0;border:1px solid #e0e0e0;border-width:1px 0;}
#main__contact .main__contact_infos {display:flex;justify-content:center;align-items:center;}
#main__contact .main__contact_desc strong {font-weight:600;font-family:'Montserrat', sans-serif;font-size:3.2rem;color:#70bd46;line-height:1;}
#main__contact .main__contact_desc a {color:#70bd46;}
#main__contact .main__contact_desc p {margin-top:4px;font-size:16px;color:#666;}
#main__contact .main__btn {text-align:right;margin-left:5rem;}
#main__contact .main__btn a {background-color:#70bd46;border-color:#70bd46;color:#fff;}
#main__contact .main__btn a i {background-image:url(images/main/i_main__btn2.png);}
@media screen and (min-width: 1025px){
	#main__contact .main__btn a:hover {background-color:#333;border-color:#333;color:#fff;}
}
@media screen and (max-width: 767px){
	#main__contact .main__contact_desc p {font-size:14px;}
}
@media screen and (max-width: 479px){
	#main__contact .main__contact_infos {display:block;}
	#main__contact .main__contact_desc {text-align:center;}
	#main__contact .main__contact_btn {margin-top:15px;}
	#main__contact .main__btn {margin-left:0;text-align:center;}
}




/***********************************************************************
@ 메인인증서추가 : 230207 : 
************************************************************************/
#main__auth{ overflow-x:clip; padding-top:0rem !important; padding-bottom:80px !important; margin-top:-70px; } 
.main_auth { }
.main_auth .thk-row { justify-content:center; margin-right:-30px; } 
.main_auth .row-md5 .thk-col { width:revert; margin-right:40px; margin-bottom:30px; } 
.main_auth .row-md5 .thk-col:last-of-type { margin-right:0rem; } 

.banner_img { display:flex; justify-content:center; align-items:center; text-align:center; min-height:115px; } 
.banner_text { font-size:18px; color:#333; font-weight:400; text-align:center; margin-top:12px; } 
@media screen and (max-width: 1200px){
	.main_auth .row-md5 .thk-col { flex: 0 0 auto; width: calc((100% / 5 ) - 30px); margin-right:30px; } 
	.main_auth .row-md5 .thk-col:last-of-type { flex: 0 0 auto; width: calc((100% / 5 ) - 30px); margin-right:30px; } 
	.banner_text { font-size:16px;} 
} 
@media screen and (max-width: 1024px){
	#main__auth{ padding-bottom:50px !important; margin-top:0px; } 
	.main_auth .thk-row { margin-right:-20px; } 
	.main_auth .row-md5 .thk-col { width: calc((100% / 5 ) - 20px); margin-right:20px; } 
	.main_auth .row-md5 .thk-col:last-of-type { width: calc((100% / 5 ) - 20px); margin-right:20px; } 

	.banner_text { font-size:14px;} 
}

@media screen and (max-width: 768px){
	#main__auth{ padding-bottom:30px !important;  } 
	.main_auth .row-md5 .thk-col { width: calc((100% / 3 ) - 20px); margin-right:20px; } 
	.main_auth .row-md5 .thk-col:last-of-type { width: calc((100% / 3 ) - 20px); margin-right:20px; } 
} 
@media screen and (max-width: 480px){
	.main_auth .row-md5 .thk-col { width: calc((100% / 2 ) - 20px); margin-right:20px; } 
	.main_auth .row-md5 .thk-col:last-of-type { width: calc((100% / 2) - 20px); margin-right:20px; } 
} 
@media screen and (max-width: 320px){
	.main_auth .row-md5 .thk-col { width: calc((100% / 1 ) - 20px); margin-right:20px; } 
	.main_auth .row-md5 .thk-col:last-of-type { width: calc((100% / 1) - 20px); margin-right:20px; } 
} 